Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: RowGenerator Component Plug-in
Bundle-SymbolicName: org.talend.designer.rowgenerator;singleton:=true
Bundle-Version: 7.3.1.qualifier
Bundle-Vendor: .Talend SA.
Eclipse-LazyStart: true
Export-Package: org.talend.designer.rowgenerator,
 org.talend.designer.rowgenerator.data,
 org.talend.designer.rowgenerator.managers,
 org.talend.designer.rowgenerator.shadow,
 org.talend.designer.rowgenerator.ui.editor
Require-Bundle: org.eclipse.core.runtime,
 org.talend.core,
 org.talend.core.ui,
 org.talend.designer.core,
 org.talend.commons.ui,
 org.talend.designer.codegen,
 org.talend.libraries.dom4j-jaxen,
 org.talend.core.runtime,
 org.talend.model,
 org.talend.metadata.managment,
 org.talend.metadata.managment.ui,
 org.eclipse.jface,
 org.eclipse.ui.workbench,
 org.apache.log4j,
 org.eclipse.gef,
 org.talend.components.api
